@charset "UTF-8";
@import url('../common/reset.css');

#wrapper{
	position: relative;
	max-width: 980px;
	margin: 0 auto;   /*全体の中央寄せ*/
	margin-top:100px;
	letter-spacing:0.1em;
	line-height: 100%;
	padding-bottom:50px;
	font-family: "century-old-style-std", "a-otf-ryumin-pr6n";
}

.logo{	
	float : left;
}

.logo p{
	text-align:right;
	margin-top:5px;
	font-size:70%;
}

ul#category{
	float : right;
	margin-top:15px;
	margin-bottom:150px;
}

li{
	float : left;
	margin-left:50px;
	font-size:90%;
}

.nowfile{
	color:#999;
}

li a:hover { 	
	color:#999;
	border-bottom: 1px solid #999;
	padding-bottom: 5px;
}

#container{
	width:100%;
}

.hidden img{
	/*display：none;*/
	visibility:hidden;
	/*opacity:0.0;*/
}

footer{
	font-size:70%;
	margin-top:50px;
}

#Copyright{
	float : left;
	border-right: 1px solid #999;
	padding-right:10px;
	margin-right:10px;
}

#address_txt,#tel_number{
	float : left;
	border-left: 1px solid #999;
	padding-left:10px;
	margin-left:10px;
}


footer a{
	float : left;
}

#test{
	margin-top: 50px;
	margin-left: 280px;
	margin-bottom: 100px;
}

#report_txt{
	float : left;
	margin-top:5px;
	font-size:80%;	
}


